.btns {
    display: flex;
}
.btn {
	all: unset;
	padding: 15px !important;
	font-size: 22px !important;
	background-color: rgba(255, 255, 255, 0.1);
	border-radius: 10px !important;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid transparent;
    margin: 5px;
    transition: all .3s;
    &:hover,
    &:focus {
        color: #fff;
        border: 1px solid #fff;
    }
}

// @media (max-width: 576px) {
//     .btns {
//         margin: 0 auto 15px;
//     }
// }